[Global]
set name 一叶[白]
set description	本模板支持横竖图片，输出尺寸为1200x1200px
set format jpg
set quality 100
set exif_fonts msyh.ttf,msyh.ttc

[Transverse:1.5]
create 1200x[H]+200 FFFFFF
addphoto 1200x0 0,0,38,0 100
addimg Oneleaf_Qr.jpg 543,0,866,0 100
addimg Oneleaf_Mo.jpg 980,0,0,0 100
addimg oneleaf.png 200,0,0,167 30

[Transverse:2]
create 1200x[H]+150 FFFFFF
addphoto 1200x0 0,0,32,0 100
addimg Oneleaf_mQr.jpg 29,0,0,16 100
addimg Oneleaf_Mo.jpg 1016,0,0,0 100
addimg oneleaf.png 200,0,0,123 30

[Vertical]
create [W]+240x1200 FFFFFF
addphoto 0x1200 0,0,0,0 100
addimg Oneleaf_Qr.jpg 0,61,541,0 100
addimg Oneleaf_Mo.jpg 95,0,0,0 100
addimg oneleaf_Ml.png 52,0,0,8 30

[Square]
create [W]+240x960 FFFFFF
addphoto 0x960 0,0,0,0 100
addimg Oneleaf_Qr.jpg 0,61,421,0 100
addimg Oneleaf_Mo.jpg 95,0,0,0 100
addimg oneleaf.png 82,0,0,8 30
